.modals-customize {
  width: 60%;
  height: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  padding: 2rem;
  font-size: 1.2rem;
}

.modals-customize-default {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}

.modals-customize-timers {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  width: 100%;
}

.modals-customize-stack {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 5rem;
}

.custom-input {
  width: 8rem;
  height: 3rem;
  font-size: 1.5rem;
  padding: 1rem;
  border-radius: 5px;
}

.modals-customize-sessions {
  display: flex;
  height: 9rem;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
